/*styles for my form*/

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    padding:10px;
    background:#dae4da;
    font-family: "Times New Roman", times, serif;
}

#wrapper {
    margin:20px auto;
    width:940px;
    background: white;
}

header {
    width:auto;
    text-align:center;
    padding: 0px 0 20px 0;
}


form {
    width: 500px;
    padding-bottom: 20px;
    float:left;
}

fieldset {
    padding: 20px;
    border: 1px dotted #888;
    border-radius: 20px;
    margin-left: 20px;
}

legend {
    font-size: 1.4em;
    color: red;
    font-style: italic;
    padding: 0 5px;
    
}

label {
    display:block;
    margin-bottom: 5px;
}

input {
    width: 100%;
    height: 25px;
    margin-bottom: 10px;
}

input[type=radio],input[type=checkbox] {
    width: auto;
    height: auto;
    margin-right: 5px;
}

input[type=submit] {
    width: auto;
}

select {
    margin-bottom: 10px;
    padding: 3px;
}

textarea {
    width: 100%;
    height: 60px;
    margin-bottom: 10px;
}

form ul {
    margin-left: 10px;
    margin-bottom: 10px;
}

form li {
    list-style-type: none;
}

aside {
    background:beige;
    width:300px;
    float:right;
    margin-top:20px;
    margin-right:35px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    text-align: center;
}

aside img {
    margin-top: 10px;
    margin-bottom: 5px; 
}

h2{
    margin-top: 20px;
    margin-left:10px;
}

h3 {
    margin-bottom: 10px;
    color: coral;
}

footer {
    border-top: 1px #666;
    height:50px;
    line-height:50px;
    font-size:.9em;
    background-color:olivedrab;
    clear: both;
}

footer ul {
    float: right;
}

footer li {
    float: left;
    list-style-type: none;
    margin-left: 30px;
    color:white;
}

footer a {
    color:white;
}

footer img {
    height:45px;
    margin-top:4px; 
}
















